@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-regular.eot');
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-regular.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-regular.woff2') format('woff2'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-regular.woff') format('woff'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-regular.ttf') format('truetype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-regular.svg#open_sans_hebrewregular') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-italic.eot');
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-italic.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-italic.woff2') format('woff2'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-italic.woff') format('woff'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-italic.ttf') format('truetype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-italic.svg#open_sans_hebrewitalic') format('svg');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bold.eot');
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bold.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bold.woff2') format('woff2'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bold.woff') format('woff'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bold.ttf') format('truetype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bold.svg#open_sans_hebrewbold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans Hebrew Condenced';
    src: url('../css/fonts/open-sans-hebrew-condensed/OpenSansHebrewCondensed-Bold.eot');
    src: url('../css/fonts/open-sans-hebrew-condensed/OpenSansHebrewCondensed-Bold.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/open-sans-hebrew-condensed/OpenSansHebrewCondensed-Bold.woff2') format('woff2'),
         url('../css/fonts/open-sans-hebrew-condensed/OpenSansHebrewCondensed-Bold.woff') format('woff'),
         url('../css/fonts/open-sans-hebrew-condensed/OpenSansHebrewCondensed-Bold.ttf') format('truetype'),
         url('../css/fonts/open-sans-hebrew-condensed/OpenSansHebrewCondensed-Bold.svg#open_sans_hebrewbold_condenced') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bolditalic.eot');
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bolditalic.woff2') format('woff2'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bolditalic.woff') format('woff'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bolditalic.ttf') format('truetype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bolditalic.svg#open_sans_hebrewbold_italic') format('svg');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabold.eot');
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabold.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabold.woff2') format('woff2'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabold.woff') format('woff'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabold.ttf') format('truetype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabold.svg#open_sans_hebrewextra_bold') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabolditalic.eot');
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabolditalic.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabolditalic.woff2') format('woff2'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabolditalic.woff') format('woff'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabolditalic.ttf') format('truetype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabolditalic.svg#open_sans_hebrewXBdIt') format('svg');
    font-weight: 900;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-light.eot');
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-light.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-light.woff2') format('woff2'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-light.woff') format('woff'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-light.ttf') format('truetype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-light.svg#open_sans_hebrewlight') format('svg');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-lightitalic.eot');
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-lightitalic.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-lightitalic.woff2') format('woff2'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-lightitalic.woff') format('woff'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-lightitalic.ttf') format('truetype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-lightitalic.svg#open_sans_hebrewlight_italic') format('svg');
    font-weight: 200;
    font-style: italic;
}

div,p,input,textarea,img,ul,h1,h2,h3,h4,h5,h6,header,footer,button,html,body{
	display:block;
	margin:0px;
	padding:0px;
	width:auto;
	border:0px;
	border:none;
}
a,a:hover{
    text-decoration:none;
}

html,body{
	width:100%;
	font-family: 'Open Sans Hebrew', sans-serif;
	font-size: 18px;
	color:#292725;
	direction:rtl;
	background-color:#efe8df;
}
body{overflow-x:hidden}
.wrapper{
	margin:0 auto;
	padding:0 60px;
	max-width:1800px;
	width:auto;
}
.responsive .wrapper{
padding:0 20px
}
.left{
	float:left;
}
.right{
	float:right;
}
.rtl-align-left{
	text-align:left;
}
.rtl-float-left{
	float:left;
}
.rtl-align-right{
	text-align:right;
}
.rtl-float-right{
	float:right;
}
.clear{
	padding:0px !important;
	margin:0px !important;
	width:0px !important;
	height:0px !important;
	clear:both !important;
	float:none !important;
}
.float_none{
	float:none;
}
.inactive{
	display:none;
}
.round_image{
	display:block;
    border-radius: 50%;
	overflow:hidden;
}
.pointer{cursor:pointer}
.rel{position:relative}
.abs,.rabs{
position:absolute;
left:0;
top:0;
}
.fx{position:fixed}
.rabs{
right:0;
bottom:0;
}
.btn{
	display:block;
	width:auto;
	height:75px;
	line-height:75px;
	font-size:20px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	font-family: 'Open Sans Hebrew', sans-serif;
	background-color:transparent;
	cursor:pointer;
	border:1px solid #fff;
	border-radius:4px;
}
.btn.backwards{
	margin:0 auto;
	width:100%;
	max-width:450px;
	font-weight:bold;
	background-color:#000;
}
.btn.minified{
	height:45px;
	line-height:45px;
	font-size:20px;
}
.responsive .btn{
	width:100%;
	height:50px;
	line-height:50px;
	font-size:24px;
}
.responsive .btn.backwards{width:100%;max-width:100%}
.btn.hover,.btn:hover{
	color:#fff;
	background-color:#000;
	text-decoration:none;
}
.btn.opacity_on_hover.hover,.btn.opacity_on_hover:hover{
	background-color:#f67304;
	opacity:0.7;
}
.btn.backwards.hover,.btn.backwards:hover{
	opacity:0.7;
}
.underbtntext{display:block;font-size:30px;font-weight:bold;color:#000;line-height:50px;text-align:center;text-decoration:underline}
.responsive .btn{
height:40px;
line-height:40px;
font-size:20px;
}
.responsive .underbtntext{font-size:24px;}
#wpadminbar{position:fixed;}
.brown{color:#ab8536 !important}
.blue,.blue a{color:#23408f !important}
.white{color:#fff !important}
.line-through{text-decoration:line-through !important}
.block{display:block}
.green{color:#3cbb04}
.red{color:#fd0303}
.abs{position:absolute;top:0;left:0}
.dif{
    margin:0;
    padding:0;
    width:100%;
    min-height:100vh;
    background-color:rgba(0,0,0,0.7);
    z-index:9999;
}
.w{
    margin:53px auto;
	padding:100px 0;
    width:90%;
    max-width:865px;
	background-color:#0360f8;
}
.close{
    position:relative;
    float:left;
    margin:-90px 30px -60px -60px;
    width:30px;
}
.close::before,.close::after{
    content:'';
    position:absolute;
    top:50%;
    left:0;
    margin-top:-6px;
    margin-left:4px;
    width:100%;
    height:4px;
    background-color:#fff;
    transform:rotate(45deg);
}
.close::after{
    transform:rotate(-45deg);
}
.responsive .dif{background-color:#0360f8}
.responsive .w{
    margin:0 auto;
	padding:85px 20px;
	width:calc(100% - 40px);
}
.responsive .close{margin:-40px 0 0}
/*.responsive .close::before,.responsive .close::after{background-color:#000}*/
.iwrapper,.vwrapper,.fwrapper{overflow:hidden}
.iwrapper img,.vwrapper video,.fwrapper iframe{opacity:0}
.white_bg{background-color:#fff}

/*header*/
.website_name{font-size:24px}
.responsive .website_name{font-size:13px}
#above_header,#header{padding-top:1px}
#above_header .sticky_header,#header .sticky_header,.sticky_header.over_all{top:0;width:100%;min-height:54px;z-index:5}
#header .sticky_header,.sticky_header.over_all{background-color:#0360f9}
#above_header .sticky_header .mini,#header .mini{margin:36px 0 0 20px;font-size:17px;line-height:50px;color:#0360f9;text-decoration:none}
#header .sticky_header .mini,#header .sticky_header .three_lines,.sticky_header.over_all .mini,.sticky_header.over_all .three_lines{color:#fff}
.responsive #above_header .sticky_header .mini,.responsive #header .mini{display:none;font-size:11px;line-height:25px}
/*.responsive #header .mini{margin-top:12px}*/
#above_header .logo_wrapper,#header .logo_wrapper{padding:20px 0}
.responsive #above_header .logo_wrapper{padding-top:16px}
.responsive #header .logo_wrapper{padding:7px 0}
#above_header .wrapper.rel,#header .wrapper.rel{z-index:2}
.hp_bg{width:100%;background:#000}
/*#above_header,#above_header .hp_bg,#header,#header *//*.hp_bg{min-height:680px}*/
.responsive /*#above_header,.responsive #above_header .hp_bg,.responsive #header,.responsive #header*/ .hp_bg{min-height:unset}
.hp_bg video{opacity:0.4}
.learnmore{
    top:auto;
    bottom:0;
    margin:0 auto -22px;
    width:100%;
    text-align:center;
    z-index:3;
}
.learnmore a,.learnmore img{display:block;margin:0 auto}
.hp_logo,.hp_bg,.ip_bg{
	display:block;
	width:100%;
	direction:ltr;
	overflow:hidden;
}
/*.hp_logo img,.hp_bg img{opacity:0.7}*/
body:not(.responsive) #body_wrapper>.rel:not(#above_header)>.hp_bg{width:calc(100% - 239px)}
.hp_text_block{margin:0 auto;width:100%;max-width:540px;text-align:center/*;direction:ltr*/;z-index:2}
.responsive .hp_text_block{
	margin:0 auto;
	width:calc(100% - 40px)
}
.hp_title{
	padding-top:100px;
	/*max-width:500px;*/
	font-size:54px;
	line-height:70px;
	color:#fff;
}
.hp_title+div{padding:16px 0 32px;font-size:28px;line-height:44px;color:#fff}
.responsive .hp_title{
	padding-top:0;
	font-size:23px;
	line-height:35px;
}
.responsive .hp_title+div{font-size:16px;line-height:24px}
.hp_text_block .btn{margin:0 auto}
#header{
	top:0;
	left:0;
	width:100%;
	height:120px;
	line-height:120px;
	background-color:#0360f9;
	z-index:9;
}
/*#header .btn{float:left;margin:25px}
#header .wrapper div,#header .wrapper a,#above_header .wrapper div,#above_header .wrapper a{font-family:'Open Sans',sans-serif !important}*/
.responsive #header{
	height:56px;
	line-height:56px;
}
/*.responsive #header .btn{margin:10px}
.responsive #above_header+#header{display:block}
#header .three_lines{
    background-image:url("../img/hamburger.png");
	background-position:center center;
	background-repeat:no-repeat;
}*/
/*.menu_height{
	margin-top:-106px;
	width:100%;
	height:106px;
}
.responsive .menu_height{
	margin-top:-48px;
	height:48px;
}
.title{
	height:140px;
	text-align:center;
	font-weight:bold;
}
.responsive .title{
height:60px;
}
.title a{
text-decoration:none;
text-align:center;
font-weight:bold;
}*/
.logo_wrapper{
padding-top:18px;
}
.responsive .logo_wrapper{
padding-top:8px;
height:36px;
}
.responsive #header .logo_wrapper,.responsive .logo_wrapper img{height:44px}
.logo_title{margin:30px 16px -4px;font-size:19px;line-height:27px;color:#fff}
.responsive .logo_title{margin:20px 10px 0;font-size:11px;line-height:17px}
.responsive #header .logo_title{margin-top:12px}
/*#header  .langselector img{padding-top:41px}
.responsive #header  .langselector img{padding-top:19px}
#above_header .contactus,#above_header .langselector{line-height:24px}
.langselector a:hover{text-decoration:none}
@media (max-width: 480px) {
  .contactus{margin-right:15px}
  .langselector{display:none;}
}
#header .three_lines{
padding:30px 0;
}
.responsive #header .three_lines{
padding:14px 0;
}*/
/*menu*/
.menu_wrapper{
	left:0;
	padding:40px 60px;
	width:calc(100% - 120px);
	max-width:963px;
	color:#0360f9;
	text-align:center;
	background-color:#fff;
	z-index:10;
}
.menu_wrapper .three_lines{margin-top:-42px}
.menu_wrapper li{display:block}
.responsive .menu_wrapper{
padding:0 20px;
width:calc(100% - 40px);
max-width:unset;
}
.menu-header-menu-container li,.menu-header-menu-he-container li{
display:block;
/*float:left;*/
margin:0 20px;
padding:20px 0;
/*line-height:126px;*/
text-align:right;
background-image:url("../img/border_top.png");
background-repeat:no-repeat;
background-position:bottom right
}
.menu-header-menu-container a,.menu-header-menu-he-container a{color:#0360f9;font-size:34px;line-height:50px;font-weight:bold;text-decoration:none}
.menu-header-menu-container a:hover,.menu-header-menu-he-container a:hover{color:#010101}
.menu-header-menu-container,.menu-header-menu-he-container{
	/*float:right;*/
	padding:43px 0 27px;
	/*height:20px;
	font-size:45px;*/
	/*font-family:"MyriadProCondRegular",sans-serif;*/
	/*line-height:90px;*/
	font-weight:bold;
}
.responsive .menu-header-menu-container li,.responsive .menu-header-menu-he-container li{/*line-height:63px;*//*font-size:30px;*/}
.menu-header-menu-container .sub-menu li,.menu-header-menu-container li.menu-item-language,.menu-header-menu-he-container .sub-menu li,.menu-header-menu-he-container li.menu-item-language{
background:none;
}
.menu-header-menu-container .sub-menu,.menu-header-menu-container li.menu-item-language,.menu-header-menu-he-container .sub-menu,.menu-header-menu-he-container li.menu-item-language,
.menu-header-menu-container .sub-menu li,.menu-header-menu-container li.menu-item-language,.menu-header-menu-he-container .sub-menu li,.menu-header-menu-he-container li.menu-item-language{
	/*font-size:32px;*/
	/*line-height:58px;*/
	font-weight:normal;
}
.menu-header-menu-container .sub-menu,.menu-header-menu-he-container .sub-menu{margin:-22px 0 0;padding-bottom:30px;}
.menu-header-menu-container li.menu-item-language-current,.menu-header-menu-he-container li.menu-item-language-current{display:none;}
.responsive .menu-header-menu-container .sub-menu li,.responsive .menu-header-menu-container li.menu-item-language,.responsive .menu-header-menu-he-container .sub-menu li,.responsive .menu-header-menu-he-container li.menu-item-language{
	/*font-size:16px;*/
	/*line-height:30px;*/
}
.responsive .menu-header-menu-container .sub-menu,.responsive .menu-header-menu-he-container .sub-menu{margin:0;padding-bottom:15px;}
.three_lines{
	padding-top:50px;
	color:#0360f9;
	font-size:30px;
	line-height:22px;
}
.responsive #above_header .menu-header-menu-container,.responsive #header .menu-header-menu-container{display:none}
.responsive .three_lines{display:block;padding-top:25px;color:#fff}
.responsive #header .three_lines{padding-top:16px}
/*.responsive .menu_wrapper{
	background-color:#000;
}*/
.responsive .menu_wrapper .three_lines{margin: -3px -10px 0 0}
.responsive .menu_wrapper .menu-header-menu-container{padding-top:0;width:100%}
.responsive .menu_wrapper .menu-header-menu-container li{
	display:block;
	float:none;
	margin:0;
	padding:10px 0;
	/*background-image:none;*/
}
.responsive .menu_wrapper .menu-header-menu-container li a{
	font-size:23px;
	line-height:39px;
	text-transform:uppercase;
}
.menu_item_description,.menu-header-menu-container li ul.sub-menu li,.menu-header-menu-he-container li ul.sub-menu li,.menu-header-menu-container li ul.sub-menu,.menu-header-menu-he-container li ul.sub-menu,.menu-header-menu-container li ul.sub-menu li *,.menu-header-menu-he-container li ul.sub-menu li *{
	margin:0;
	padding:0;
	font-size:20px;
	line-height:39px;
	font-weight:normal;
}
.responsive .menu_item_description,.responsive .menu-header-menu-container li ul.sub-menu li,.responsive .menu-header-menu-he-container li ul.sub-menu li,.responsive .menu-header-menu-container li ul.sub-menu,.responsive .menu-header-menu-he-container li ul.sub-menu,.responsive .menu-header-menu-container li ul.sub-menu li *,.responsive .menu-header-menu-he-container li ul.sub-menu li *{
	padding:0;
	font-size:18px;
	line-height:36px;
}
.responsive .menu_wrapper .iwrapper.removable{margin:0 auto 20px;width:144px;height:144px}
.responsive .menu_wrapper .iwrapper.removable img{width:100%}
.responsive .menu_wrapper h2{font-size:23px;line-height:44px;text-align:right}
.responsive .menu_wrapper h2 a{color:#0360f9}
.responsive .menu_wrapper a.removable{
	display:block;
	margin:0 -20px;
	padding:20px 20px;
	font-size:20px;
	line-height:22px;
	color:#000;
	text-align:right;
	background-color:#dfdfdf;
	border-bottom:1px solid #fff
}
/*menu*/
/*header*/

/*footer*/
.companies{margin-top:50px;height:140px;text-align:center}
.companies .white_bg{padding-bottom:20px;box-shadow:/*5px 5px 50px 5px*/2px 2px 20px 2px}
.companies .wrapper{max-width:700px;}
.companies .label{margin:-30px auto;width:60px;height:60px;color:#0360f9;font-size:14px;line-height:60px;background-color:#fff;border-radius:50%}
.companies .gallery_block{position:relative;float:right;padding:20px;padding-top:20px !important;height:70px}
.companies .gallery_block .iwrapper,.companies .gallery_block .vwrapper{width:100%;height:70px;direction:ltr;overflow:hidden}
.companies .gallery_controls{display:none}
#footer{padding:36px 0;line-height:10px;font-size:14px;color:#fff;text-align:center;background-color:#0360f9;z-index:10}
#footer div,#footer ul,#footer li,#footer a{display:inline-block;color:#fff}
#footer li{padding:0 5px;border-right:1px solid #fff}
.responsive #footer{padding:24px 0;line-height:10px;font-size:13px}
/*footer*/

/*body*/
#body{background:linear-gradient(180deg, #fff, #efe8df);z-index:6}
.blue_bg{padding:90px 0;font-size:23px;line-height:38px;color:#fff;text-align:center;background-color:#0360f9}
.blue_bg .wrapper{max-width:806px}
.blue_bg h1{padding-bottom:30px;font-size:57px;line-height:67px}
.responsive .blue_bg{padding:30px 0;font-size:16px;line-height:25px}
.responsive .blue_bg h1{font-size:31px;line-height:38px}
.pages_block{
	padding:80px 0 160px;
	/*background:linear-gradient(180deg, #fff, #efe8df)*//*#efe8df*/
}
.page_block{
	margin:0 4.5% 90px;
	padding:0 2% 45px;
	width:20%;
	color:#2b2b2b;
	font-size:18px;
	line-height:25px;
	text-align:right;
	background-color:#fff;
	border:2px solid #0360f9;
	border-radius:8px;
	overflow:hidden;
}
.page_block:hover{color:#0360f9;box-shadow:1px 0 30px -10px}
.page_block:hover div{color:#2b2b2b}
.page_block .icon{
	width:100%;
	height:336px;
	direction:ltr;
	background-position:center center;
	background-repeat:no-repeat;
	overflow:hidden;
}
.page_block h2 a{
	display:block;
	padding:20px 0 15px;
	color:#0360f9;
	font-size:38px;
	line-height:45px;
	font-family:'Open Sans Hebrew Condenced', sans-serif;
	background-image:url('../img/header_border_top.png');
	background-position:top right;
	background-repeat:no-repeat;
	background-size:100px
}
.page_block>div:not(.icon){height:225px;max-height:225px;overflow:hidden}
.page_block>a{
	display:block;
	margin-top:15px;
	padding-right:42px;
	font-size:18px;
	line-height:36px;
	color:#0360f9;
	background-image:url('../img/prev.png');
	background-position:center right;
	background-repeat:no-repeat;
	background-size:36px;
}
.page_block .abs{
	width:100%;
	height:100% !important;
	max-height:unset !important;
	background-color:rgba(0,0,0,0.6);
}
.page_block .abs div{margin:172px -50%;width:200%;font-size:62px;line-height:100px;color:#fff;text-align:center;background-color:#0360f9;transform:rotate(22deg)}
.responsive .pages_block{/*margin:15px 0;*/padding:15px/*;background-color:#fff*/}
.responsive .page_block{margin:0 0 15px;padding:0 5% 20px;width:90%;font-size:16px}
.page_block h2 a{font-size:34px}
.responsive .page_block .icon{margin:20px 0;height:190px}
.responsive .page_block>div:not(.icon){/*height:165px;max-height:165px;*/height:auto;max-height:unset;overflow:hidden}
.responsive .page_block>a{font-size:16px;line-height:28px;background-size:28px}
/*body*/

/*sidebar*/
.side_bar{top:121px;bottom:auto;padding:0;width:260px;background-color:#fff;z-index:7}
@media (max-width: 1400px){
	.side_bar{max-width:240px}
}
.side_bar .iwrapper{margin:12px auto;width:150px;height:150px}
.side_bar h2 a{display:block;padding:0 30px 16px;font-size:25px;line-height:34px;color:#0360f9}
.side_bar>a{display:block;margin-bottom:1px;padding:17px 30px;color:#000;font-size:20px;line-height:24px;background-color:#dfdfdf}
.side_bar>a:hover,.side_bar>a.active{color:#fff;background-color:#0360f9;background-image:url('../img/prev_hover.png');background-position:10px center;background-repeat:no-repeat}
.sn{padding:25px 30px;text-align:right}
.sn a{display:inline-block;margin-left:15px;width:30px;height:30px;background-color:#dfdfdf;background-image:url('../img/fb.png');background-position:center center;background-repeat:no-repeat;border-radius:50%}
.sn a.viber{background-image:url('../img/viber.png')}
.sn a.print{background-image:url('../img/print.png')}
.responsive .side_bar{position:relative;top:0;margin-top:0;width:100%;max-width:unset}
.responsive .side_bar .iwrapper,.responsive .side_bar .vwrapper,.responsive .side_bar .fwrapper,.responsive .side_bar>a,.responsive .side_bar .sn{display:none}
.responsive .side_bar h2 a{
	padding:5px 15px;
	font-size:31px;
	line-height:37px;
	color:#0360f9;
	background-color:#dfdfdf
}
/*sidebar*/

/*article*/
#article{
	padding:0 0 40px;
	width:100%;
	max-width:967px;
	/*min-height:700px;*/
	background-color:#fff;
	z-index:5;
}
@media (max-width: 1400px){
	#article{max-width:767px}
}
@media (max-width: 1280px){
	#article{max-width:700px}
}
#article h2 a{
	display:block;
	padding:25px 50px;
	font-size:42px;
	line-height:50px;
	color:#0360f9;
	background-color:#dfdfdf
}
#article h1{
	padding:19px 50px;
	font-size:25px;
	line-height:30px;
	color:#fff;
	background-color:#0360f9;
}
#article .common_title{
	margin:34px 50px 0;
	padding-bottom:10px;
	font-size:23px;
	line-height:38px;
	color:#0360f9;
	background-image:url('../img/down.png');
	background-position:left /*2px*/center;
	background-repeat:no-repeat;
	border-bottom:1px solid #0360f9;
}
#article .common_title.no_arrow{background-image:none}
#article .common_text{padding:5px 50px;font-size:16px;line-height:25px;color:#2b2b2b}
#article .common_text p{padding:10px 0}
#article .common_text img,#article .common_text iframe{width:100%;max-width:100%}
#article .common_text img{height:auto}
.responsive #article{max-width:unset !important}
.responsive #article h1{
	padding:19px 15px;
}
.responsive #article h2 a{
	display:none;
	padding:15;
	font-size:24px;
	line-height:31px;
}
.responsive .sn{display:block;padding:15px}
.responsive #article .common_title{
	margin:15px 15px 0;
	padding-left:32px;
	font-size:20px;
	line-height:32px;
	background-size:32px;
}
.responsive #article .common_text{padding:15px 15px;font-size:16px;line-height:25px;color:#2b2b2b} 
/*article*/

/*roller*/
.gallery_wrapper{
	overflow:hidden
}
.gallery_wrapper.first{
	width:100%;
	max-width:540px;
}
/*.responsive .gallery_wrapper.first,.responsive .gallery_wrapper.second{
	margin: 0 auto;
	min-width:280px;
	width:338px;
}*/
.gallery_wrapper.first .gallery_block{
	position:relative;
	min-width:520px;
	width:520px;
	line-height:50px;
	font-size:42px;
	text-align:center;
}
.gallery_block .hp_bg{display:none !important}
.gallery_wrapper .gallery_block .post_name{
	padding-top:36px;
	max-height:300px;
	color:#fff;
	font-size:60px;
	line-height:70px;
	text-align:right;
	text-overflow:ellipsis;
	background-image:url('../img/header_border_top.png');
	background-position:top right;
	background-repeat:no-repeat;
	overflow:hidden;
}
.gallery_wrapper .gallery_block .detail{
	margin-top:20px;
	padding:0 95px 0 0;
	line-height:75px;
	text-align:right;
	color:#fff;
	background-image:url('../img/prev.png');
	background-position:bottom right;
	background-repeat:no-repeat
}
.responsive .gallery_wrapper .gallery_block .post_name{font-size:58px;line-height:65px}
.responsive .gallery_wrapper .gallery_block .detail{padding:0 65px 0 0;font-size:15px;line-height:45px;background-size:contain;font-weight:bold}
.responsive .gallery_wrapper.first .gallery_block/*,.responsive .gallery_wrapper.second .gallery_block*/{
	min-width:280px;
	width:338px;
	line-height:35px;
	font-size:30px;
}
@media (max-width: 380px){
	.responsive .gallery_wrapper.first/*,.responsive .gallery_wrapper.second*/{
		margin:0 auto;width:100%
	}
	.responsive .gallery_wrapper.first .gallery_block/*,.responsive .gallery_wrapper.second .gallery_block*/{
		margin:0 auto;width:100%
	}
	.responsive .gallery_wrapper .gallery_block .post_name{
		line-height:35px;
		font-size:30px;
	}
	.responsive .logo_title{margin-left:-100px}
}
.gallery_wrapper .gallery_block>img{
	margin:0 auto;
}
.responsive .gallery_wrapper .gallery_block>img{
	width:56px
}
.gallery_wrapper .gallery_block div.very_quote{
	margin:0 auto;
	padding:15px 0 15px;
	max-width:80%;
}
.gallery_controls{margin:0 -120px}
.gallery_controls .page{
	display:none;
	width:30px;
	height:7px;
	margin-left:11px;
	background-color:#000;
	cursor:pointer;
}
/*.gallery_controls img{
	display:none;
}*/
.gallery_controls .page.blue{
	background-color:#b22436;
}

/*.gallery_wrapper.second{
	padding:89px 0 106px;
	margin:0 auto;
	width:35.5%;
	max-width:640px;
}
.responsive .gallery_wrapper.second{
	padding:40px 0
}
.gallery_wrapper.second .gallery_block{
	max-width:640px;
	width:640px;
	line-height:40px;
	font-size:30px;
	text-align:center;
}
.responsive .gallery_wrapper.second .gallery_block{
	max-width:280px;
	width:280px;
	line-height:35px;
	font-size:26px;
}*/
.gallery_wrapper .gallery_block .author{
	font-size:22px;
	font-weight:bold;
}
.gallery_wrapper.first .gallery_block .author{padding-bottom:40px}
/*roller*/

/*contact_form*/
.contacts_form{
	margin:0 auto;
	max-width:545px;
}
.contacts_form .form_title{
	padding-bottom:60px;color:#fff;font-size:32px;line-height:41px
}
.responsive .contacts_form .form_title{
	padding-bottom:30px;font-size:23px;line-height:30px
}
.contacts_form input:not(.right),.contacts_form select,.contacts_form textarea{
	padding:0 2%;
	width:96%;
	height:46px;
	font-size:20px;
	font-family:'Open Sans Hebrew',sans-serif;
	color:#242426;
	line-height:46px;
	background-color:#fff;
	border:none;
	border-radius:4px;
}
.contacts_form textarea{height:230px}
.contacts_form input:placeholder,.contacts_form select:placeholder,.contacts_form textarea:placeholder{font-size:18px;color:#999}
.contacts_form .input_error{
	padding-bottom:30px;
	height:25px;
	line-height:25px;
	color:#fd0303;
}
.contacts_form .checkbox{padding:20px 0 70px}
.contacts_form input.right {
    margin: 10px 0 10px 10px;
}
.contacts_form div.right {
	color:#fff;
    line-height: 34px;
}
.g-recaptcha>div{margin:0 auto 35px}
.responsive .contacts_form .checkbox div.right{max-width:80%}
@media (max-width:320px){
	.g-recaptcha{margin:0 -15px}
}
/*contact_form*/

.responsive #result h2,.responsive #result .result{max-width:unset !important}
.roche_logo{line-height:20px}
.roche_logo img{height:60px}
.responsive .roche_logo img{height:38px;}
@media (max-width: 500px){
	.roche_logo{display:none !important}
}